/*
Theme Name: Daisho Child
Theme URI:
Author:
Author URI:
Description: Child theme for Daisho theme.
Template: daisho
Version:
License:
License URI:
Tags:
Text Domain:
*/

@import url("../daisho/style.css");

body.blog .page-description p {font-size:12pt}

.blog-comments-wrapper.blog-comments-wrapper-zero .blog-comments-icon-shape path {display: none;}
.fa {font-family: FontAwesome!important;}
.project-description {width:100%!important}
.site-footer .footer-fa a {
    color: #c6cacb!important;
    font-size: 20px!important;
    line-height: 1.25!important;
    margin-left: 20px!important;
}
.site-footer .footer-fa a:hover {color:#00a4a7!important;}

.sharing-icons a {font-family: WebSymbolsRegular!important;color:#c6cacb!important;}


.site-footer {font-family: arial, "Open Sans", sans-serif;color:#b3b3b3;letter-spacing:2px;text-transform:uppercase!important;font-size:8px!important}
.site-footer .inner {border-top: 1px solid #b3b3b3!important;padding-top: 25px!important;}

span.dashicons, span.dashicons a {font-family:dashicons;font-size:7pt!important;color:#505050}
span.dashicons a {color:#00a4a7!important}
/*span.dashicons.dashicons-twitter:before {content: "\f301";}
span.dashicons.dashicons-facebook:before {content: "\f304";}*/

.home-link {vertical-align: bottom;padding-bottom: 25px;}

@media (max-width: 640px) {
.home-link {padding-bottom: 0;}
}

/* Mobile menu */
@media (max-width: 1024px) {
        .home-link {vertical-align: bottom; padding-bottom:32px}
	.menu-toggle { cursor: pointer; display: block; font: bold 18px/1.25 "Open Sans", sans-serif; margin: 0; padding: 15px; background: #eee; }
	.menu-toggle:before { content: "\f0c9"; font: 400 100%/1 FontAwesome; margin-right: 10px; }
	.toggled-on .nav-menu,
	.toggled-on .nav-menu > ul { display: block; margin-left: 0; padding: 0; width: 100%; margin-top: 3px; }
	.toggled-on li,
	.toggled-on .children { display: block; }
	.toggled-on .nav-menu li > ul { background-color: transparent; display: block; float: none; margin-left: 20px; position: relative; left: auto; top: auto; }
	.toggled-on .nav-menu li > ul a { color: #000; width: auto; }
	.toggled-on .nav-menu li:hover > a,
	.toggled-on .nav-menu .children a { color: #000; }
	.toggled-on .nav-menu li a:hover,
	.toggled-on .nav-menu ul a:hover { background-color: #eee; }
	ul.nav-menu,
	div.nav-menu > ul { display: none; }
	
	.nav-menu > li > a { margin-top: 0; }
	.menu-item[class^="modernpicrograms-icon-"] > a:before,
	.menu-item[class*=" modernpicrograms-icon-"] > a:before { display: none; }
	.nav-menu .has-submenu > a:after { display: none; }
	.nav-menu ul > li:first-child > a { border-radius: 0; }
	.nav-menu ul > li:last-child > a { border-radius: 0; }
	.nav-menu > .has-submenu > a { padding: 15px; }
	.nav-menu > .has-submenu:hover > a,
	.nav-menu > .has-submenu > a:hover { border-radius: 0; padding: 15px; }
	ul.nav-menu ul a,
	.nav-menu ul ul a { min-width: 0; }
	.nav-menu li a { padding: 15px; }
	.nav-menu li li a { padding: 15px; font-weight: 400; }
	.nav-menu > li.has-submenu + li { margin-left: 0; }
	.nav-menu > li.has-submenu { margin-left: 0; }
	.nav-menu > li { margin-left: 0; }
	ul.nav-menu ul a:hover,
	.nav-menu ul ul a:hover { font-weight: 400; }
	.nav-menu li li:hover > a,
	.nav-menu li li a:hover { font-weight: 400; }
	.nav-menu li li:hover > a,
	.nav-menu li li a:hover { background-color: transparent; }
	.nav-menu > .has-submenu:hover > a,
	.nav-menu > .has-submenu > a:hover { background-color: transparent; }
	.toggled-on .nav-menu .current_page_item > a,
	.toggled-on .nav-menu .current-menu-item > a { background-color: #eee; color: #000; font-weight: 700; }
}